<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="37e9b87785ba07c7808c5701556a8e9b">
  <dict>
    <!--2023-02-11 09:55:32.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
